---
advanced:
  title: Avansat
  content: >
    Restrânge parametrii de căutare. Odată ce ai selectat criteriile de căutare avansată și ai efectuat căutarea, poți <span class="doc-desc-title">Exporta</span> datele mai jos în pagină.
export:
  title: Exporta
  content: >
    Exporta datele ce pot fi vizualizate acum intr-un fisier CSV. Fisierele CSV pot fi deschise cu orice program de calcul tabelar (i.e., Microsoft Excel, Apple Pages, OpenOffice, etc.).
